
.banner_panel {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 740px;
  height: 3s00px;
}
.banner_overlay {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 260px;
  padding: 30px 30px 16px 30px;
  background: #444444;
  border-bottom: solid 5px #FFFFFF;
  z-index: 22;
}
.banner_title {
  float: left;
  width: 100%;
  font-size: 29px;
  line-height: 33px;
  font-weight: 600;
  color: #FFFFFF;
  text-transform: uppercase;
}
.banner_subtitle {
  float: left;
  width: 100%;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  color: #FFFFFF;
  margin-top: 20px;
}
.banner_link {
  float: left;
  width: 100%;
  color: #FFFFFF;
  text-align: right;
  margin-top: 14px;
  font-size: 16px;
  line-height: 22px;
}
.banner_link a {
  color: #FFFFFF;
  text-decoration: none !important;
  padding: 0px 36px 0px 0px;
  background-image: url(../../../../themes/defaulttheme/images/icons.png);
  background-position: 100% -149px;
  background-repeat: no-repeat;
}
.banner_panel img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 740px;
  height: 300px;
  z-index: 21;
}
